@media only screen and (max-height: 900px) {

	.not-ie10 #header_spacer {
		height: 64px;
	}
	
	.not-ie10 #banner-container {
		zoom: 0.85;
	}
}

@media only screen and (max-height: 800px) {

	.not-ie10 #header_spacer {
		height: 54px;
	}
	
	.not-ie10 #banner-container {
		zoom: 0.84;
	}
}

@media only screen and (max-height: 768px) {

	.not-ie10 #header_spacer {
		height: 50px;
	}
	
	.not-ie10 #banner-container {
            zoom:0.8;
	}
}

@media only screen and (max-height: 700px) {

	.not-ie10 #header_spacer {
		height: 45px;
	}
	
	.not-ie10 #banner-container {
		zoom: 0.7;
	}
}

@media only screen and (max-height: 650px) {

	.not-ie10 #header_spacer {
		height: 40px;
	}
	
	.not-ie10 #banner-container {
		zoom: 0.65;
	}
}


@media only screen and (max-height: 600px) {

	.not-ie10 #header_spacer {
		height: 35px;
	}
	
	.not-ie10 #banner-container {
		zoom: 0.6;
	}
}

@media only screen and (min-device-width: 481px) and
(max-device-width: 1024px) and (orientation:landscape) {

	.not-ie10 #header_spacer {
		height: 35px;
	}

	.not-ie10 #banner-container {
		zoom: 0.7;
	}
}